<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ScreenKite</string>
	<key>KeyVisualStudio Multi-Track Audio</key>
	<string>KeyVisualStudio Multi-Track Audio</string>
	<key>KeyVisualStudio Project Bundle</key>
	<string>KeyVisualStudio Project Bundle</string>
	<key>NSCameraUsageDescription</key>
	<string>O ScreenKite precisa de aceder à sua câmara para gravar vídeo para os seus projetos.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 ScreenKite. Todos os direitos reservados.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>O ScreenKite precisa de aceder ao seu microfone para gravar áudio para os seus projetos.</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>O ScreenKite utiliza o reconhecimento de voz para gerar transcrições e legendas a partir das suas gravações.</string>
	<key>ScreenKite Inspector Preset</key>
	<string>ScreenKite Inspector Preset</string>
	<key>ScreenKite Project Bundle</key>
	<string>ScreenKite Project Bundle</string>
</dict>
</plist>
